# Uses of Class
com.ngrok.services.EdgeRouteRequestHeadersModule.ReplaceCallBuilder

Packages that use EdgeRouteRequestHeadersModule.ReplaceCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteRequestHeadersModule.ReplaceCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteRequestHeadersModule.ReplaceCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteRequestHeadersModule.ReplaceCallBuilder`
  EdgeRouteRequestHeadersModule.ReplaceCallBuilder.`module(EndpointRequestHeaders module)`
  Sets the `module` parameter.
  `EdgeRouteRequestHeadersModule.ReplaceCallBuilder`
  EdgeRouteRequestHeadersModule.ReplaceCallBuilder.`module(Optional<EndpointRequestHeaders> module)`
  Sets (or unsets) the `module` parameter.
  `EdgeRouteRequestHeadersModule.ReplaceCallBuilder`
  EdgeRouteRequestHeadersModule.`replace(String edgeId, String id)`
  Creates a call builder for the Replace API operation.